/**
 * @file
 * Page Styling
 *
 * Style the markup found in page.tpl.php. Also includes some styling of
 * miscellaneous Drupal elements that appear in the $content variable, such as
 * ul.links, .pager, .more-link, etc.
 */



/*
 * Body
 */
body {
  margin: 0;
  padding: 0;
}

#page-wrapper {
	margin-bottom: 50px;
	padding: 30px 0 19px 0;
}

#page {
}

/*
 * The skip-link link will be completely hidden until a user tabs to the link.
 * See the element-focusable rule in system.base.css.
 */
#skip-link a,
#skip-link a:visited {
  display: block;
  width: 100%;
  padding: 2px 0 3px 0;
  text-align: center;
  background-color: #666;
  color: #fff;
}

/*
 * Header
 */
#header {
	    height: 111px;
}

#header .section {
}

#logo /* Wrapping link for logo */ {
  float: left; /* LTR */
  margin: 0 0 -20px 0;
  padding: 0;
  width: 240px;
height: 117px;
position: relative;
}


#logo img {
  vertical-align: bottom;
  margin-top: 5px;
}

#name-and-slogan /* Wrapper for website name and slogan */ {
  float: left;
}

h1#site-name,
div#site-name /* The name of the website */ {
  margin: 0;
  font-size: 2em;
  line-height: 1.5em;
}

#site-name a:link,
#site-name a:visited {
  color: #000;
  text-decoration: none;
}

#site-name a:hover,
#site-name a:focus {
  text-decoration: underline;
}

#site-slogan /* The slogan (or tagline) of a website */ {
}

.region-header /* Wrapper for any blocks placed in the header region */ {
  float: right;
  width: 720px;
height: 51px;
}

/*
 * Main (container for everything else)
 */
#main-wrapper {
}

#main {
}

/*
 * Content
 */
#content {
}

#content .section {
}

.region-highlighted {
}

#titleBar {
	min-height: 7.5em;
	height: auto !important;
	height: 7.5em;
}
 .two-sidebars #titleBar {
	margin-right: -200px;
}

#breadcrumb-wrapper {
	background: #132b3e;
	color: #7b9db4;
	padding: 2px 10px;
	font-size: 0.91667em;
}
	#breadcrumb-wrapper .breadcrumb /* The path to the current page in the form of a list of links */ {
	  padding-bottom: 0; /* Undo system.css */
	  display: inline;

	}
		#breadcrumb-wrapper .breadcrumb a {
			color: #7b9db4;
			text-decoration: underline;
		}
		#breadcrumb-wrapper .breadcrumb a:hover,
		#breadcrumb-wrapper .breadcrumb a:focus {
			text-decoration: none;
		}

h1.title, /* The title of the page */
h2.node-title, /* Title of a piece of content when it is given in a list of content */
h2.block-title, /* Block title */
h2.title, /* Comment section heading */
h2.comment-form, /* Comment form heading */
h3.title /* Comment title */ {
  margin: 0;
}

tr.even /* Some tables have rows marked even or odd. */ {
  /* background-color: #eee; */ /* Drupal core uses a #eee background */
}

tr.odd {
  /* background-color: #eee; */ /* Drupal core uses a #eee background */
}

div.messages /* Important messages (status, warning, and error) for the user. See also the declarations in messages.css. */ {
  margin: 1.5em 0; /* Drupal core uses "6px 0" margin */
}

div.messages ul {
  margin-top: 0;
  margin-bottom: 0;
}

div.status /* Normal priority messages */ {
}

div.warning,
tr.warning /* Medium priority messages */ {
  /* border: 1px solid #f0c020; */ /* Drupal core uses: 1px solid #f0c020 */
}

div.error,
tr.error /* High priority messages. See also the .error declaration below. */ {
}

.error /* Errors that are separate from div.messages status messages. */ {
  /* color: #e55; */ /* Drupal core uses a #e55 background */
}

.warning /* Warnings that are separate from div.messages status messages. */ {
  /* color: #e09010; */ /* Drupal core uses a #e09010 background */
}

div.tabs /* See also the tabs.css file. */ {
}

.region-help /* Help text on a page */ {
}

.more-help-link /* Link to more help */ {
}

.region-content /* Wrapper for the actual page content */ {
}

ul.links /* List of links */ {
}

ul.links.inline {
  display: block; /* Let the links be inline, but the container be a block. */
}

ul.links li {
  padding: 0 1em 0 0; /* LTR */
}

.item-list .pager /* A list of page numbers when more than 1 page of content is available */ {
  padding: 0;
}

.item-list .pager li /* Each page number in the pager list */ {
  padding: 0 0.5em;
}

.feed-icon /* The link to the RSS or Atom feed for the current list of content */ {
}

.more-link /* Aggregator, blog, and forum more link */ {
}

/*
 * First sidebar (on left in LTR languages, on right in RTL)
 *
 * Remember to NOT add padding or margin to your .region-sidebar-first
 * (see the layout.css file.)
 */
.region-sidebar-first {
}

.region-sidebar-first .section {
}

/*
 * Second sidebar (on right in LTR languages, on left in RTL)
 *
 * Remember to NOT add padding or margin to your .region-sidebar-second
 * (see the layout.css file.)
 */
.region-sidebar-second {
}

.region-sidebar-second .section {
}

/*
 * Footer
 */
.region-footer {
}

/*
 * Page bottom
 */
.region-bottom /* Wrapper for any blocks placed in the page bottom region */ {
}




.maintenance-page #name-and-slogan {
	display: none;
}

.maintenance-page #content {
	margin-top: 30px;
	background: #fff;
}
	.maintenance-page #content .section {
		padding: 10px;
	}
		.maintenance-page #content .section h1 {
			margin-bottom: 2em;
		}


	 	.field div.jp-audio {
		    margin-left: auto;
			margin-right: auto;
		}


/* HMS Section Overrides */

.sub-section-hms .region-sidebar-second .section {
	padding: 420px 0 0 0;
}

.sub-section-hms #main h1 {
	background: #850505; /* for non-css3 browsers */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#c64848', endColorstr='#850505'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#c64848), to(#850505)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #c64848,  #850505); /* for firefox 3.6+ */
}


.sub-section-hms #main #breadcrumb-wrapper {
	background: #6e0909;
	color: #d2b7b9;
}
	.sub-section-hms #main #breadcrumb-wrapper .breadcrumb a {
		color: #d2b7b9;
	}

.sub-section-hms #block-block-10 {
	padding: 0;
	margin: 0 0 18px 0;
}
	.sub-section-hms #block-block-10 .content p {
		padding: 10px;
		margin: 0;
	}
	.sub-section-hms #block-block-10 .content ul {
		background: url(../images/hr-masthead-boxes.png) 3px 0 no-repeat;
		margin: 0 -6px 0 6px;
		padding: 0;
		list-style: none;
		list-style-image: none;
	}
		.sub-section-hms #block-block-10 .content ul li {
			float: left;
			margin: 0;
			padding: 0;
			list-style: none;
			list-style-image: none;
		}
		.sub-section-hms #block-block-10 .content ul li a {
			display: block;
			height: 218px;
			text-indent: -9999px;
			overflow: hidden;

		}
		.sub-section-hms #block-block-10 .content ul li.fb1 {
			width: 242px;
		}
			.sub-section-hms #block-block-10 .content ul li.fb1 a {
				margin-right: 17px;
			}
		.sub-section-hms #block-block-10 .content ul li.fb2 {
			width: 222px;
		}
			.sub-section-hms #block-block-10 .content ul li.fb2 a {
				margin-right: 17px;
			}
		.sub-section-hms #block-block-10 .content ul li.fb3 {
			width: 235px;
		}





	.sub-section-hms #main .region-sidebar-first .block-block h2 {
		background: #921d34;
		color: #f6e5e8;
	}
		.sub-section-hms #main .region-sidebar-first .block-block h2 a {
			color: #f6e5e8;
		}

	.sub-section-hms #main .region-sidebar-first .block-block .content {
		background: #921d34;
	}
		.sub-section-hms #block-block-11 .content p {
			margin: 4px 0 4px 0;
			text-align: center;
			background: #fff;
		}
		.sub-section-hms #block-block-11 .content p.cta {
			margin: 0;
			text-align: left;
			background: none;
		}
			.sub-section-hms #block-block-11 .content p.cta a,
			#main-wrapper #block-views-feature-blocks-block-2 .views-row .views-field-field-link-text a {
				display: block;
				background: #870707 url(../images/arrowBut-red.png) 100% 0 no-repeat;
				border: 1px solid #c90f0f;
				padding: 6px 35px 6px 10px;
				color: #fff;
				text-decoration: none;
				font-size: 0.91667em;
				line-height: 1.5em;
				min-height: 1.5em;
				height: auto !important;
				height: 1.5em;
			}

		.sub-section-hms #block-block-12 .content form {
			background: #fff;
			padding: 10px;
		}
			.sub-section-hms #block-block-12 .content form label {
				font-size: 1.166667em;
				font-family: FrutigerLTPro-Roman;
				font-weight: normal;
				font-style: normal;
				padding-bottom: 5px;
			}
			.sub-section-hms #block-block-12 .content form input#pckyj-pckyj {
				width: 120px;
			}






/* HMS Homepage Feature Block */

#block-block-13 .content {
	position: relative;
}
	#block-block-13 .content p {
		margin: 0;
	}
#block-block-18, #block-block-19{

}


/* HMS Sub-page Masthead */
#main #block-block-14 {
	margin-bottom: 18px;
}
		#main #block-block-14 .content p {
			margin: 0;
		}

/* Masthead image below title */

.page-node-203 .region-sidebar-second .section {
	padding: 593px 0 0 0;
}

#block-block-15 {

}
	#block-block-15 .content p {
		margin: 0;
	}



/* Exhibition Highlights carousel */

#block-views-hms-carousel-block .view-hms-carousel {
	overflow: hidden;
	position: relative;
}
	#block-views-hms-carousel-block .view-hms-carousel .view-content {
		zoom: 1;
		position: relative;
	}
		#block-views-hms-carousel-block .jcarousel-container {
			width: 412px;
			/*height: 409px;*/
			zoom: 1;
		}
			#block-views-hms-carousel-block .jcarousel-clip-horizontal {
				width: 412px;
			}
				#block-views-hms-carousel-block .jcarousel-skin-default .jcarousel-clip-horizontal ul.jcarousel-view--hms-carousel--block jcarousel-dom-1 {
					zoom: 1;
				}
				#block-views-hms-carousel-block .jcarousel-skin-default .jcarousel-item {
					height: 409px;
					width: 412px;
				}
					#main #block-views-hms-carousel-block .jcarousel li .row-inr {
						margin-right: 20px !important;
						height: 337px;
						padding: 7px;
					}
					#main #block-views-hms-carousel-block .jcarousel li .row-inr .field-content {
						background: #fff; /* Fixes IE font rendering issue */
						position: relative;
						zoom: 1;
						-moz-opacity:0.4;
						opacity: 0.4;
						-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
						filter: alpha(opacity=40);
					}
					#main #block-views-hms-carousel-block .jcarousel li.active .row-inr .field-content {
						-moz-opacity:1;
						opacity: 1;
						-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=99)";
						filter: alpha(opacity=99);
					}
					#main #block-views-hms-carousel-block .jcarousel li .row-inr .views-field-field-fb-image {
						margin: 10px 0;
					}


#block-views-hms-carousel-block  ul.jcarousel-navigation {
	border: 1px solid #ca1616;
	margin: 2px -270px 0 0;
	padding: 9px 0 9px 250px;
	zoom: 1;
	list-style: none;
	list-style-image: none;
	background: #870505;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#c74747', endColorstr='#870505'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#c74747), to(#870505)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #c74747,  #870505); /* for firefox 3.6+ */
}
#block-views-hms-carousel-block  ul.jcarousel-navigation:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
		#block-views-hms-carousel-block  ul.jcarousel-navigation li {
			float: left;
			width: 21px;
			height: 12px;
			list-style: none;
			list-style-image: none;
			margin: 0;
			padding: 0;
		}
			#block-views-hms-carousel-block  ul.jcarousel-navigation li a {
				display: block;
				width: 12px;
				background: url(../images/carouselPager.png) 100% 0 no-repeat;
				text-indent: -9999px;
				overflow: hidden;
			}
			#block-views-hms-carousel-block  ul.jcarousel-navigation li.active a {
				background: url(../images/carouselPager.png) 0 0 no-repeat;
			}

		#block-views-hms-carousel-block .jcarousel-prev {
			display: block;
			width: 19px;
			height: 19px;
			position: absolute;
			bottom: 8px;
			right: -233px;
			background: url(../images/carouselNextPrev.png) 0 0 no-repeat;
		}
		#block-views-hms-carousel-block .jcarousel-next {
			display: block;
			width: 19px;
			height: 19px;
			position: absolute;
			bottom: 8px;
			right: -260px;
			background: url(../images/carouselNextPrev.png) 100% 0 no-repeat;
		}
		#block-views-hms-carousel-block .jcarousel-prev-disabled,
		#block-views-hms-carousel-block .jcarousel-next-disabled {
			-moz-opacity:0.7;
			opacity: 0.7;
		}



/* Exhibition Media overlay */

body.simple-layout .node-exhibition-media,
body.simple-layout .node-type-north-atlantic-convoy-media {
	background: #fff;
}
	body.simple-layout .node-exhibition-media .field,
	body.simple-layout .node-exhibition-media .field .field-inr,
	body.simple-layout .node-type-north-atlantic-convoy-media .field,
	body.simple-layout .node-type-north-atlantic-convoy-media .field .field-inr {
		margin: 0;
		padding: 0;
	}
body.simple-layout {
	background: #fff;
	margin-top: 0 !important;
}
		body.simple-layout #admin-menu {
			display: none;
		}

		body.simple-layout #simpleContent {
			font-size: 0.75em;
			line-height: 1.5em;
		}

		body.simple-layout .node .content .field .field-inr .field-item {
		    padding: 0;
		}
			body.simple-layout .node .content .field .field-inr .field-item iframe {
				margin-left: 80px;
			}



	#lightboxFrame {
		border: none;
	}

	.lightbox2-alt-layout #imageData #bottomNav,
	.lightbox2-alt-layout-data #bottomNav {
		margin-bottom: 0;
	}

	.lightbox2-alt-layout-data #bottomNavClose,
	.lightbox2-alt-layout #bottomNavClose {
		margin-top: 20px;
	}
#imageDataContainer {}


.node-type-north-atlantic-convoy-media.simple-layout h2#page-title {
	display: none;
}


#block-views-events-block-5 .view-empty {
	background-color: rgba(255, 255, 255, 0.3);
	margin-bottom: 2px;
	padding: 10px;
}

	#block-views-events-block-5 .view-empty p {
		background-color: #fff;
		padding: 10px;
	}

/* Homepage main top banner */
#home-top {
  padding: 0 20px;
  margin-bottom: 10px;
}

#block-views-homepage-main-banner-block {
  color: #fff;
  padding: 10px;
  font-family: "Oswald", Helvetica, sans-serif;
  text-transform: uppercase;
  margin-bottom: 0 !important;
}

#block-views-homepage-main-banner-block .btn {
  min-width: 200px;
  display: inline-block;
  margin-bottom: 0;
  font-weight: 700;
  white-space: nowrap;
  padding: 4px 14px 3px 14px;

  text-decoration: none;
  background: url(/sites/all/themes/nmrn/images/red-grad-bg.png) #bf1e2e;
  color: #e9f0f2;
  border-bottom: none!important;
  font-family: "Karla", Helvetica, sans-serif;
  border: none;
  border-radius: 0;
  text-transform: uppercase;
  font-size: 16px;
  font-weight: 400;
  letter-spacing: 1px;

  position: absolute;
  bottom: 5px;
}

#block-views-homepage-main-banner-block .btn:focus,
#block-views-homepage-main-banner-block .btn:hover {
    color: #e3ecee;
    background: #d83f51;
}

.arrow {
  font-weight: 400;
  font-size: 14px;
  display: block;
  float: right;
  margin-top: 0;
  margin-left: 10px;
  color: #e9f0f2;
  padding-left: 10px;
}

#block-views-homepage-main-banner-block .left {
  text-align: left;
  float: left;
  width: 275px;
  height: 220px;
  position: relative;
}

#block-views-homepage-main-banner-block .left .btn,
#block-views-homepage-main-banner-block .left p:last-child {
  left: 0;
}

#block-views-homepage-main-banner-block .right {
  text-align: left;
  float: right;
  width: 275px;
  height: 220px;
  position: relative;
}

#block-views-homepage-main-banner-block .right .btn,
#block-views-homepage-main-banner-block .right p:last-child {
  right: 0;
}

#block-views-homepage-main-banner-block p {
  font-family: "Karla", Helvetica, sans-serif;
  font-size: 13px;
  margin-bottom: 0.8em;
}

#block-views-homepage-main-banner-block p:last-child {
  position: absolute;
  bottom: 25px;
}

#block-views-homepage-main-banner-block h2,
#block-views-homepage-main-banner-block h3,
#block-views-homepage-main-banner-block h4,
#block-views-homepage-main-banner-block h5,
#block-views-homepage-main-banner-block h6 {
  color: #fff;
  line-height: 0.9em;
  margin-bottom: 0.3em;

  transform : scale(1,1.1);
  -webkit-transform:scale(1,1.1);
  -moz-transform:scale(1,1.1);
  -ms-transform:scale(1,1.1);
  -o-transform:scale(1,1.1);
}

#block-views-homepage-main-banner-block h2 {
  font-size: 32px;
}

#block-views-homepage-main-banner-block h3 {
  font-size: 26px;
}

#block-views-homepage-main-banner-block ul {
  list-style: none;
}

#block-views-homepage-main-banner-block li {
  list-style: none;
  font-size: 17px;
  padding-bottom: 4px;
}



.bgimg {
  padding: 15px 10px 5px 10px;
  min-height: 200px;
  background-size: cover;
}

#block-views-homepage-main-banner-block:before,
#block-views-homepage-main-banner-block:after,
.bgimg:before,
.bgimg:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

#block-views-homepage-main-banner-block:after,
.bgimg:after {
    clear: both;
}

.page-user #block-system-main > .content{
	box-sizing: border-box;
	z-index: 2;
	position: relative;
}

.page-user #block-system-main .profile,
.page-toboggan #block-system-main .members-intro,
.page-user #block-system-main .members-intro,
.page-user #block-system-main #user-pass-reset,
.page-user #block-system-main #password-policy-password-tab,
.page-user #block-system-main > form,
.page-toboggan #block-system-main > form,
.page-user #block-system-main .content > form,
.page-toboggan #block-system-main .content > form,
.page-toboggan #block-system-main #user-pass-reset{
	box-sizing: border-box;
	margin: 10px 10px 20px 10px;
	z-index: 2;
	padding: 10px;
	position: relative;
	background: #fff;
}

.page-user #block-system-main .profile:before,
.page-toboggan #block-system-main .members-intro:before,
.page-user #block-system-main .members-intro:before,
.page-user #block-system-main > form:before,
.page-toboggan #block-system-main > form:before,
.page-user #block-system-main .content > form:before,
.page-toboggan #block-system-main .content > form:before,
.page-toboggan #block-system-main #user-pass-reset:before{
	display: block;
	content: "";
	top: -10px;
	bottom: -10px;
	left: -10px;
	right: -10px;
	opacity: 0.3;
	background: #fff;
	position: absolute;
	visibility: visible;
	z-index: -1;
}